Please sync postgresql-8.1 (main) from unstable (main)

Bug #63334 reported by Martin Pitt on 2006-10-01
4
Affects Status Importance Assigned to Milestone
postgresql-8.1 (Ubuntu)
Undecided
Scott James Remnant (Canonical)

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects distros/ubuntu/postgresql-8.1
 status confirmed
 subscribe ubuntu-archive

Please sync postgresql-8.1 (main) from Debian unstable (main).

Changelog since current edgy version 8.1.4-6:

postgresql-8.1 (8.1.4-7) unstable; urgency=low

  * debian/control: Update libpq4 package description, point out that it is
    only compatible for servers up to 8.1 (8.2 got a new libpq soname).
  * Add debian/patches/08-unnecessary-libs.patch: Remove all unnecessary -lfoo
    library references from Makefiles to clean up unnecessary library
    dependencies. Thanks to Christian Aichinger for his neat checklib system!

 -- Martin Pitt <email address hidden> Wed, 27 Sep 2006 22:53:23 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFH6PsDecnbV4Fd/IRAr0SAKDu0IBPFdCOhHpavp7MALDgG0xb+ACg+vH8
4uFSXKYFGnNlmKYLU8brovM=
=Xehu
-----END PGP SIGNATURE-----

[Updating] postgresql-8.1 (8.1.4-6 [Ubuntu] < 8.1.4-7 [Debian])
 * Trying to add postgresql-8.1...
  - <postgresql-8.1_8.1.4-7.dsc: downloading from http://ftp.debian.org/debian/> - <postgresql-8.1_8.1.4.orig.tar.gz: already in distro - downloading from librarian>
  - <postgresql-8.1_8.1.4-7.diff.gz: downloading from http://ftp.debian.org/debian/>
I: postgresql-8.1 [main] -> postgresql-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> libecpg-dev_8.1.4-6 [main].
I: postgresql-8.1 [main] -> postgresql-doc-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> postgresql-plpython-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> libpgtypes2_8.1.4-6 [main].
I: postgresql-8.1 [main] -> postgresql-plperl-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> libecpg5_8.1.4-6 [main].
I: postgresql-8.1 [main] -> postgresql-contrib-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> libpq-dev_8.1.4-6 [main].
I: postgresql-8.1 [main] -> postgresql-client-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> libpq4_8.1.4-6 [main].
I: postgresql-8.1 [main] -> postgresql-pltcl-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> postgresql-server-dev-8.1_8.1.4-6 [main].
I: postgresql-8.1 [main] -> libecpg-compat2_8.1.4-6 [main].

Changed in postgresql-8.1:
assignee: nobody → keybuk
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers